html { 
	margin:0;
	padding:0;
}

body {
    font-family: Tahoma;
    font-size: 10px;
 	background-color: #D8D8D8;
	overscroll-behavior: contain !important;
	overscroll-behavior-y: contain !important;
	padding: 0px !important;
	height: 100%;
	width: 100%;
	margin:0px !important;   
}

h1,h2,h3,h4,h5 {
	display:inline-block;
}

a,a img,a:hover,a img:hover,a:active,a img:active,a:link,a img:link {
	border:none;
	text-decoration:none;
	outline:0;
}


.container {
	overflow: hidden;
	margin: 3px 4px;
	min-height:200px;
	white-space: nowrap;
}

.left_container {
	min-width: 240px;
	display: inline-block;
	width: 240px;
	position: relative;
	vertical-align: top;
	padding-bottom: 20px;	
}

.right_container {
	display: inline-block;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding:0px;
	width:auto;
	position: relative;  
}

.zoom-range {
	width: 180px;
	margin-top: 3px;    
}

.top_container {
	min-height: 300px;
	text-align: left;
	display: flex;
	flex-direction: row;
}

.bottom_container {
    left: 0px;
	bottom: 0px; 
    height: 163px;
    overflow: auto;    
    padding-top: 5px;
    white-space: nowrap;
    width: 100%;
    position: relative;
	/*display: none;*/
	visibility: hidden;
}

.gallery_container {
	padding-bottom: 2px;
}

 .small_thumbnail {
	height: 100px;
	width: 140px;
	margin: 0 3px;
	display: inline-block;
	cursor: pointer;
	background-size: cover;
	background-position: center;
	position: relative;
}


span.small_thumbnail{
font-size: large;
padding-top: 100px;
text-align: center;
padding-top: 100px;
color: grey;
 }
 
span.small_thumbnail:hover {
font-weight: 800;
color: #11a6e4;
 }

.small_thumbnail.active{
font-weight: 800;
color: #11a6e4;
}



 span.small_thumbnail span {
 pointer-events: none;
}


.images_slider {

}

.image_container {
	margin: auto;
	background-size: cover;
	background-position: center;
}

.buttons {
margin:15px;
}
.clear {
	clear: both;
}

a.button {
	display: block;
	margin-top: 5px;
	background: #11a6e4;
	color:#ffffff;	
	border:none;
	font-weight: 700;
	font-size: 13px;
	cursor: pointer;
	height: 30px;
	text-align: center;
	height: 30px;    
    width: 180px;
   	-webkit-border-radius: 28;
 	-moz-border-radius: 28;
  	border-radius: 28px;
  	padding: 5px;
}

a.button:hover  {
	background: #3bb5e8;
}

select#gallery_drop_down {
	display: block;
	background: #E6E6E6;
	color:#3B4B59;
	padding-top: 3px;
	padding-left: 10px;
	padding-bottom: 3px;
	font-weight: 14px;	
	margin-top: 5px;
	height: 27px;
	width: 220px;
	border:#A4A4A4 solid 1px;
	border-radius: 10px;
	margin-bottom: 4px;
}

select option#gallery_drop_down {
	padding-top: 3px;
	padding-left: 10px;
	padding-bottom: 3px;
}

.not_found {
	background-color: #D6D6D6;
	border: 1px solid #949494;		
	color: #949494;
	vertical-align: middle;
	text-align: center;
}

#not_found1 {	
	padding-top: 59px;
	padding-bottom: 58px;
	font-size: 16px;
}

#not_found2 {
	padding-top: 182px;
	padding-bottom: 179px;
	font-size: 40px;
}

#not_found3 {
	padding-top: 42px;
	padding-bottom: 42px;
	font-size: 25px;
}

#calendar_field {	
	margin-bottom: 4px;
    margin-top: 4px;

}

.hidden {
	display: none;
}

.gldp-default {
	height: 264px !important;
    overflow: hidden;
}

.ui-datepicker-calendar tr, .ui-datepicker-calendar td, .ui-datepicker-calendar td a, .ui-datepicker-calendar th, div.ui-datepicker, .ui-datepicker-title span {
    font-size: 10px;    
}

div.ui-datepicker {
    width: 215px;
}
#preview_container{
	position: relative;
	 background-color: white;
}

td
{
    border: solid 1px #000;
    text-align: center;
    width: 30px;
}

td.ds
{
    background-color: #ccc;
}
td.today
{
    color: #333;
}

.main-image
{
    overflow: hidden;
    left: 232px;
}

.main-image-fs
{
    overflow: hidden;
    top: 0px;
    left: 0px;
    position: absolute;
}

.main-image img
{
    cursor: move;
}

#imgFinal
{
    position: absolute;
    z-index: 3;
    top: 18px;
    left: 240px;
    cursor: pointer;
}
.tbar
{
    position: absolute;
    z-index: 2;
    top: 130px;
}

.nav
{
    position: absolute;
    z-index: 2;
    bottom: 10px;
}

.left-top-button div, .right-bottom-button div
{
    padding-top: 18px;
}

.selection
{
    cursor: move;
    width: 219px;
    height: 164px;
}

.window
{
    position: absolute;
    border: solid 1px #ccc;
    z-index: 0;
    width: 219px;
    top: 0px;
    height: 164px;
}

.window-selection
{
    
    position: absolute;
    z-index: 3;
    width: 219px;
    height: 164px;
    text-align: left;
}

.preview
{
    position: relative;
    z-index: 0;
    width: 226px;
    left: 0;
    height: 230px;
}

.zoom-label
{
    z-index: 3;
    height: 20px;
    display: -moz-inline-box;
    display: inline-block;
    position: absolute;
    top: 25px;
    left: 0;
    width: 100%;
    text-align: center;
    color: gray; 
    font-size: 16px;
}

.label-zoom-label
{
    z-index: 3;
    height: 20px;
    position: absolute;
    top: 0;
    left: 6px;
    text-align: right;
    color: #fff; 
    font-size: 12px;    
}

.s-overlay
{
    position: absolute;
    background-color: #000;
    z-index: 0;
    width: 219px;
    top: 0;
    height: 164px;
    opacity: 0.7;
    filter: alpha(opacity=70);
    -moz-opacity: 0.7;
}


.slider-pane-loading
{
    position: absolute;
    width: 220px;
    height: 60px;
    top: 608px;
    left: 7px;
    z-index: 100;
    background-color: #D3DCE6;
}

.slider-box
{
    position:absolute;
    width: 240px; 
    height: 55px; 
    background-color: #000;
    z-index: 2;
}

.slider-pane
{
    position: absolute;
    width: 220px;
    height: 25px;
    bottom: 30px;
    z-index: 3;
    text-align: center;
}

.slider-pane-hoz
{
    z-index: 4;
    position: absolute;
    height: 25px;
    top: 105px;
    left: 232px;
}

.slider-pane-hoz .horizontal
{
    width: 100%;
}

.slider-pane-vrt
{
    width: 25px;
    z-index: 4;
    position: absolute;
    top: 110px;
    left: 226px;
}


td.v
{
    width: 100px;
    height: 75px;
    border: solid 1px #ccc;
}

.v img
{
    width: 100px;
    height: 75px;
}

.split-image-1
{
    width: 400px;
    height: 300px;
    overflow: hidden;
    top: 110px;
    left: 232px;
    position: absolute;
}

.split-image-2
{
    width: 400px;
    height: 300px;
    overflow: hidden;
    top: 110px;
    position: absolute;
}

.split-image-3
{
    width: 400px;
    height: 300px;
    overflow: hidden;
    left: 232px;
    position: absolute;
}


.fscreen, .fscreen-hover, .nscreen, .nscreen-hover
{
    width: 111px;
    top: 649px;
    left: 117px;
}


.img-label-bg
{
    background-color: #000;
    height: 25px;
    position: absolute;
    z-index: 3;
    opacity: 0.50;
    filter: alpha(opacity=50);
    -moz-opacity: 0.50;
}


.img-label
{
    display: -moz-inline-box;
    display: inline-block;
    padding: 5px;
    color: #fff;
    position: absolute;
    z-index: 4;
    font-weight: bold;
}

.dthumb
{
    float: left;
    border: solid 2px #354351;
    margin: 0px 5px 5px 5px;
    cursor: pointer;
}


* html .threepxfix
{
    margin-left: 3px;
}

.overlay-bg-left
{
    background-color: #999;
    position: absolute;
    z-index: 3;
    opacity: 0.85;
    filter: alpha(opacity=85);
    -moz-opacity: 0.85;
}

.overlay-bg-right
{
    background-color: #444;
    position: absolute;    
    z-index: 3;
    opacity: 0.85;
    filter: alpha(opacity=85);
    -moz-opacity: 0.85;
}

.sep-line
{
    z-index: 4;
    position: absolute;
    background-color: #ccc;
    border-color: #EE822F;
    
}

.drag 
{
 
    cursor: move;
}
#selection{
    background:rgba(255,255,255,0.3);
	border: solid 1px rgba(255,255,255,0.8);
}
.right_container .layout{
    /*transform: scale(0.7);*/
    transform-origin: 0 0;
    /*overflow: hidden;*/
}
 
 
 
 
 /*
	back:	rgb(230,230,230)
	dark:	rgb(90,97,90)
	medium	rgb(189,190,189)
	*/

.dynamic-slider-control {
	position:			relative;
	-moz-user-focus:	normal;
	-moz-user-select:	none;
	cursor:				default;
}

.horizontal 
{
    width:				200px;
	height:				27px;
    margin: auto;
}

.vertical {
	width:				29px;
	height:				200px;
}

.dynamic-slider-control input {
	display:	none;
}

.dynamic-slider-control .handle {
	position:			absolute;	
	font-size:			1px;
	overflow:			hidden;
	-moz-user-select:	none;
	cursor:				pointer;
}

.dynamic-slider-control.horizontal .handle {
	width:	30px;
	height: 10px;
	background: #898A8C;

}

.slider-pane-hoz .dynamic-slider-control.horizontal .handle {
	width:				17px;
	height:				23px;
	background-image:	url(thumb_hoz.gif);
	background-repeat: no-repeat;
	background-position: 0px 1px;
}

.dynamic-slider-control.horizontal .handle div {}
.dynamic-slider-control.horizontal .handle.hover {
	
	background: #333;
	
	}

.slider-pane-vrt .dynamic-slider-control.vertical .handle {
	width:				23px;
	height:				17px;
	background-image:	url(thumb_vrt.gif);
	background-repeat: no-repeat;
	background-position: 1px 0px;
}

.dynamic-slider-control.vertical .handle.hover {}

.dynamic-slider-control .line {
	position:			absolute;
	font-size:			0.01mm;
	overflow:			hidden;
	*behavior:			url(/boxsizing.htc); 
	box-sizing:			content-box;
	background: #CCCC00; 
	-moz-box-sizing:	content-box;
}
.dynamic-slider-control.vertical .line {
	width:				1px;
}

.dynamic-slider-control.horizontal .line {
	height: 2px;
}

.dynamic-slider-control .line div {
	width:		1px;
	height:		1px;
	
	border: 4px solid;
	margin: auto;
	border-color: #A7A8AA;
}
.normal_screen{
  position: fixed;
  top:10px;
  text-align: center;
  height: 4%;
  width: 100%;
  display: block;
  z-index: 20;
}
.next{
  height: 50px;
  width: 50px;
  position: fixed;
  right:5%;
  top:50%;
  cursor: pointer;
  display: block;
  z-index: 20;
}
.nextprev_not{
  opacity:0.3;
}
.prev{
  cursor: pointer;
  height: 50px;
  width: 50px;
  position: fixed;
  left:5%;
  top:50%;
  display: block;
  z-index: 20;
}
.parent_full_screen img{
  height: 100%;
  width: auto!important;
}
 
#dp_from .ui-state-active, #dp_to .ui-state-active{ background-color: #3B7BAE !important; color: #FFF !important; }
.yc_col{ position: relative; }
.yc_menuBtn_container{ display: none; position: relative; }
#yc_menu_btn {
  position: absolute;
width: 60px;
height: 60px;
top: 50px;
right: -220px;
  transform: translate(-50%, -50%);
  cursor: pointer;
  background: white;
  border-radius: 30%;
  border: none;
  outline: none;
}
#yc_menu_btn span {
  position: absolute;
  width: 32px;
  height: 4px;
  top: 50%;
  left: 50%;
  background: #262626;
  border-radius: 2px;
  overflow: hidden;
  transition: all 0.3s linear;
}
#yc_menu_btn span::before {
  content: "";
  position: absolute;
  width: 0;
  height: 100%;
  top: 0;
  right: 0;
  background: gray;
  transition: all 0.3s linear;
}
#yc_menu_btn span:nth-child(1) {
  animation: span-first-off 0.5s ease-in-out;
  animation-fill-mode: forwards;
}
#yc_menu_btn span:nth-child(2) {
  animation: span-second-off 0.5s ease-in-out;
  animation-fill-mode: forwards;
}
#yc_menu_btn span:nth-child(3) {
  animation: span-third-off 0.5s ease-in-out;
  animation-fill-mode: forwards;
}

#yc_menu_btn.on:hover span::before {
  width: 100%;
  transition: all 0.3s linear;
}
#yc_menu_btn.on span:nth-child(1) {
  animation: span-first-on 0.5s ease-in-out;
  animation-fill-mode: forwards;
}
#yc_menu_btn.on span:nth-child(2) {
  animation: span-second-on 0.5s ease-in-out;
  animation-fill-mode: forwards;
}
#yc_menu_btn.on span:nth-child(3) {
  animation: span-third-on 0.5s ease-in-out;
  animation-fill-mode: forwards;
}

@keyframes span-first-on {
  0% {
    transform: translate(-50%, -300%);
  }
  30% {
    transform: translate(-50%, -50%);
  }
  100% {
    transform: translate(-50%, -50%) rotate(-45deg);
  }
}
@keyframes span-first-off {
  0% {
    transform: translate(-50%, -50%) rotate(-45deg);
  }
  30% {
    transform: translate(-50%, -50%) rotate(0deg);
  }
  100% {
    transform: translate(-50%, -300%);
  }
}
@keyframes span-second-on {
  0% {
    transform: translate(-50%, -50%);
  }
  25% {
    background: gray;
  }
  50% {
    transform: translate(-50%, -50%) scale(1);
  }
  100% {
    transform: translate(-150%, -50%) scale(0);
  }
}
@keyframes span-second-off {
  0% {
    transform: translate(-150%, -50%) scale(0);
  }
  25% {
    background: gray;
  }
  50% {
    transform: translate(-50%, -50%) scale(1);
  }
  100% {
    transform: translate(-50%, -50%);
  }
}
@keyframes span-third-on {
  0% {
    transform: translate(-50%, 200%);
  }
  30% {
    transform: translate(-50%, -50%);
  }
  100% {
    transform: translate(-50%, -50%) rotate(45deg);
  }
}
@keyframes span-third-off {
  0% {
    transform: translate(-50%, -50%) rotate(45deg);
  }
  30% {
    transform: translate(-50%, -50%) rotate(0deg);
  }
  100% {
    transform: translate(-50%, 200%);
  }
}

.ycVideoBLTools{ padding: 1rem; }
.ycVideoBLBtn{  background: #3498db;
  background-image: -webkit-linear-gradient(top, #3498db, #2980b9);
  background-image: -moz-linear-gradient(top, #3498db, #2980b9);
  background-image: -ms-linear-gradient(top, #3498db, #2980b9);
  background-image: -o-linear-gradient(top, #3498db, #2980b9);
  background-image: linear-gradient(to bottom, #3498db, #2980b9);
  -webkit-border-radius: 28;
  -moz-border-radius: 28;
  border-radius: 28px;
  font-family: Arial;
  color: #ffffff;
  font-size: .9rem;
  padding: 10px 20px 10px 20px;
  text-decoration: none; }
.ycVideoBLBtn:hover{
	
	background: #3cb0fd;
  background-image: -webkit-linear-gradient(top, #3cb0fd, #3498db);
  background-image: -moz-linear-gradient(top, #3cb0fd, #3498db);
  background-image: -ms-linear-gradient(top, #3cb0fd, #3498db);
  background-image: -o-linear-gradient(top, #3cb0fd, #3498db);
  background-image: linear-gradient(to bottom, #3cb0fd, #3498db);
  text-decoration: none;
}
.ycVideoBLContainer video{ max-width: 100%; }
.ycLoadingTxt{ 
font-size: 14px;
margin-left: 220px; 
margin-top: 4rem; 
position: fixed; 
display: block; 
left: 4rem;
font-weight: 700;
}
.ui-tabs .ui-tabs-panel{ padding: 0px 0px !important; }
.basicLightbox__placeholder video{ box-shadow: 0 0 15px 0 rgba(0,0,0,0.5); }
.basicLightbox__placeholder{ text-align: center; }
.ycVideoBLContainer{ width: 98%; margin: auto; }

@media only screen and (max-width: 1080px) {

.ycVideoBLContainer video { 
max-height: 100vh; 
}

#gallery_drop_down select { 
height: auto !important;
 font-size: 1.3rem; 
 border-radius: 10px;
 }


.ycLoadingTxt { 
font-size: 14px;
margin-top: 4rem; 
position: fixed; 
display: block; 
left: 4rem;
font-weight: 700;
width:820px;
padding-left:80px;

}
.top_container {
flex-direction: column;
}
.left_container{ 
display: flex;
flex-direction: column;
position: fixed;
z-index: 9999;
background-color: #FFF;
top: 0px;
bottom: 0px;
left: 0px;
align-content: center;
align-items: center;
-webkit-box-shadow: 0 0 15px 0 rgba(0,0,0,0.5);
box-shadow: 0 0 15px 0 rgba(0,0,0,0.5);
-webkit-transition: all 500ms ease-in;
-moz-transition: all 500ms ease-in;
-ms-transition: all 500ms ease-in;
-o-transition: all 500ms ease-in;
transition: all 500ms ease-in;
}
	.zleft_container_content_area{ overflow-y: auto !important; }
	.yc_menuBtn_container{ display: block; }
	.left_container.yc_show{ left: 3px !important; }
	.left_container.yc_hide{ left: -240px !important; }
} 



@media only screen and (max-width: 812px) {
}
@media only screen and (max-width: 480px) {
	.bottom_container { 
	position: fixed !important; 
	bottom: 0px !important; 
	left: 0px !important; 
	right: 0px !important; 
	}
	
	#not_found1 {	
	padding-top: 100px;
	padding-bottom: 100px;
	font-size: larger;
	padding-left:80px;
	width:40%;
	}
	
	.not_found {
	background-color: #D6D6D6;
	border: 1px solid #949494;		
	color: #949494;
	vertical-align: middle;
	text-align: center;
	padding-left:80px;

	
	
}
	
}
@media all and (orientation:landscape) {
	.ycVideoBLTools{ position: fixed; top: 0px; right: 0px; z-index: 99999; }
}